<?php
include("postget.php");
include_once("common.php");


include("head_template_guest.php");
//include("menu_guest.php");

echo '
<div class="container">
	<div class="row">


<table width="98%" class="table table-bordered">
';

echo '
			<tr valign="top">
				<td>
';



print("<font size='4'>".strtoupper(_CLIENT_ALREADY_REGISTERED)."?</font><br><br>");
print("<font size='3'>".ucfirst(_login_message)."</font>");


print("<hr>");


if ($config[74][1]){
	print("<font size='4'>".strtoupper(_UNREGISTERED_USER)."?</font><br><br>");
	print("<font size='3'>".ucfirst(_signup_message)."</font>");
}





echo '
		</td>
		</tr>
		</table>
</div>
</div>
';


include("foot_template.php");

?>